Last answered:

29 Dec 2023

Posted on:

25 Dec 2023

0

Resolved: Do I need to get the version of chatGPT-4 for this lesson?

Hello, Mr. Ned, if I want to see the courses related to chatGPT, do I have to have version 4 or is there no problem with the free version?

2 answers ( 1 marked as helpful)
Instructor
Posted on:

29 Dec 2023

0

Hello Daniel,

Yes, we will need ChatGPT 4 unfortunately because GPT3.5 does not allow you to work with Excel files and is not capable to perform the operations we have shown in the course. Alternatively, you can take the course without access to GPT4 and just be aware how ChatGPT can help you as an analyst if you have access to it on the job.

Best,

Ned

Posted on:

29 Dec 2023

0

Thank you for your reply, How can I give you a private message?

Submit an answer